Interfaz de usuario - Bugs #396
Detalles de fuentes en las Vistas
03/02/2012 04:50 PM - Raquel Sosa

Status: Fixed Start date: 03/02/2012
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0 Spent time: 0.00 hour
Description

por problemas con las fuentes y los componentes, en la Vista para generar un Mapa Tematico (en la aplicacion gvSIG Batovi para las
maquinas Magallanes) se dan los siguientes errores:

- no se ven bien los nombres de las capas

- el cuadro de didlogo de cambiar nombre de capa no se puede usar

- no se ve la referencia de la capas

History

#1 - 04/11/2012 02:12 PM - Cesar Ordinana
- File Captura_pantalla_cambio_de _nombre.png added
- File Captura_pantalla_nombres_pequenitos.png added

Adjunto capturas recibidas por email.

#2 - 04/18/2012 01:47 PM - Cesar Ordifiana
- Status changed from New to Fixed
- % Done changed from 0 to 100

Corregido a través del bug #224
